#u955
{
	-pie-box-shadow: 0px 8px 8px #7F7F7F;
	box-shadow: 0px 8px 8px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #5A1E55;
	position: fixed;
}

#u956
{
	background-color: transparent;
	position: fixed;
}

#u959-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
}

#u959-4:active p
{
	font-weight: bold;
}

#u962-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
}

#u959-4.MuseLinkActive p,#u962-4:active p
{
	font-weight: bold;
}

#u961-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
}

#u962-4.MuseLinkActive p,#u961-4:active p
{
	font-weight: bold;
}

#u960-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
}

#u961-4.MuseLinkActive p,#u960-4:active p
{
	font-weight: bold;
}

#u963-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
}

#u960-4.MuseLinkActive p,#u963-4:active p
{
	font-weight: bold;
}

#u963-4.MuseLinkActive p
{
	font-weight: bold;
}

#u954
{
	border-style: none;
	border-color: transparent;
	background-color: #5A1E55;
}

